• Hey Guest, we're evolving the future of TeaSpeak.
    You're invited to join the discussion here!

Release Psychokillers webinterface modiffied( a little bit) for Teaspeak

BIOS

TeaSpeak Team
Staff member
TeaTeam
Premium User
i finishéd working on Psychokillers webinterface modiffied( a little bit) for Teaspeak supports php 7.0

Supported languages:

German (de)

English (en)

Dutch (nl)


Portuguese (br) by Rennato

French (fr)


Turkish (tr) By RoTrKO

needed languanes :

Spanish (es)

Russian (ru)



1353

you want to help me with translations?
add it in site/lang.php and send me the lang.php file per PM
i will add it in the git repository

make the projekt great again!



Github: https://github.com/BIOS-THE-ORIGINAL/psychokillers-webinterface-moddified-for-teaspeak-master
 
Last edited:

Nico

Well-known member
[Mon Apr 22 17:56:17.836879 2019] [fcgid:warn] [pid 42573:tid 139738925209344] [client 217.229.234.123:34070] mod_fcgid: stderr: PHP Warning: include(): Failed opening '/var/www/vhosts/HostyourServer.de/freets.HostyourServer.de/webpanel/templates_c/6418ef7300b2ae637a8599d2d501ca2eb9b04101.file.index.tpl.php' for inclusion (include_path='.:/opt/plesk/php/7.0/share/pear') in /var/www/vhosts/HostyourServer.de/freets.HostyourServer.de/webpanel/libs/Smarty/libs/sysplugins/smarty_internal_template.php on line 436
 

BIOS

TeaSpeak Team
Staff member
TeaTeam
Premium User
you using fastcgi right?
try use fpm and disable open_basedir in plesk
 

BIOS

TeaSpeak Team
Staff member
TeaTeam
Premium User
naja so schwer ist das übersetzen des bischen text wohl nicht.
ich schrieb:

du nutzt wohl fastcgi richtig?
versuch apache fpm zu nutzen und open_basedir in plesk zu deaktivieren.
 

BIOS

TeaSpeak Team
Staff member
TeaTeam
Premium User
send me the lang.php i will add the translation.

i will add an git repository for updates
 
Last edited:

Kalle801

Active member
Oh. Im using 7.1 Already downgraded from 7.3

Thank you.

Edit: Great work. Fantastic!
 
Last edited: